# Generated by Django 2.0.2 on 2018-04-26 23:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mtg', '0009_set_goldfish_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='set',
            name='code',
            field=models.CharField(max_length=8, unique=True),
        ),
        migrations.AlterField(
            model_name='set',
            name='release_date',
            field=models.DateField(null=True),
        ),
    ]
